OpenSeed Web - Bug #823

After Login
04/25/2019 11:27 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If the user is already logged out of the system , but trying to access pages with url shows unauthorized error. It should redirect to
login page.

History

#1 - 05/01/2019 05:09 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:10 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 04:04 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
